/*
Theme Name: Spacious Child Theme
Theme URI: http://themegrill.com/themes/spacious/
Description: Spacious Child Theme
Author: ThemeGrill
Author URI: http://themegrill.com
Template: spacious
Version: 1.4.1
Text Domain : spacious
*/

/* =Theme customization starts here
------------------------------------------------------- */

/* Modification de l'ensemble du site, couleur de fonds et
et marge des deux côtés
------------------------------------------------------- */
body
{
       background-color: #292929;
       margin-left: 3.5%;
       margin-right: 3.5%;
}


/* Modification retraits des lignes de chaque côtés de la page.
------------------------------------------------------- */
#page 
{
	box-shadow:none;
}


/* Retire le contour du slider
------------------------------------------------------- */
#featured-slider
{
	border:none;

}	


/*--------------------------------------------------------------
Enlève la bordure autour de la boîte qui contient le menu principal
--------------------------------------------------------------*/
div#header-text-nav-container
{ 	
	border:none;
}


/*--------------------------------------------------------------
Réduire la hauteur de la bande titre des pages
--------------------------------------------------------------*/
.header-post-title-container
{
	padding: 7px 7px !important;
}		



/*--------------------------------------------------------------
Agrandi le texte du breadcrumb (indique où l'on est sur le site)
--------------------------------------------------------------*/
.breadcrumb{
	font-size: medium;
}

/*--------------------------------------------------------------
CSS pour le logo d'en-tête du site
--------------------------------------------------------------*/
#header-left-section {float:none!important;}
#header-logo-image{float:none!important;}
#header-logo-image img{margin-bottom:-5%; margin-top:-4%;width:50%;}

/*--------------------------------------------------------------
Modifier la couleur, le padding et la bordure du pied de page
--------------------------------------------------------------*/
div.footer-widgets-wrapper{background-color:#292929;border-top:none!important;}
div.footer-widgets-area.clearfix{padding-top:0px;padding-bottom:0px;border:none;}

/*--------------------------------------------------------------
CSS pour widget de la page espace membre template business
--------------------------------------------------------------*/
h3.widget-title a {color:#3CC;}


/*Widget champ de recherche largeur du champ
--------------------------------------------------------------*/
input.s.field {width:300px!important;}


/*--------------------------------------------------------------
CSS de la bar d'administration
--------------------------------------------------------------*/
div#wpadminbar {
        top:0px;
	left:0;
	right:0;
        margin-left:auto!important;
        margin-right:auto!important;
        padding:none;
	width:1268px;
        max-width:91%;
}

/*--------------------------------------------------------------
CSS de la bar d'administration sous menu my-account
--------------------------------------------------------------*/
#wp-admin-bar-my-account-default {width:50%;margin-left:auto; margin-right:auto;left:32.3%;}
#wp-admin-bar-my-account, .ab-item {background-color:transparent!important;padding-top:0px;padding-bottom:0px;}
div.ab-sub-wrapper{background-color:#292929!important;opacity:0.8!important;padding-top:0px;padding-bottom:0px;}
#wp-admin-bar-my-account-buddypress {padding-top:0!important;padding-bottom:0!important;width:50%;margin-left:auto; margin-right:auto;left:32.3%;}
#wp-admin-bar-user-actions{padding-bottom:0px!important;background-color:transparent!important;}
#wp-admin-bar-my-account-default{padding-top:0px!important;padding-bottom:0px!important;background-color:transparent!important;}
#wpadminbar #wp-admin-bar-my-account .wpst-role-wpst_superadmin, #wpadminbar #wp-admin-bar-my-account .wpst-role-administrator {border:none;}

/*--------------------------------------------------------------
Buddypress enlever complètement le menu buddypress de la wp-admin-bar
--------------------------------------------------------------*/
#wp-admin-bar-my-account-activity, #wp-admin-bar-my-account-notifications, #wp-admin-bar-my-account-messages, #wp-admin-bar-my-account-friends, #wp-admin-bar-my-account-settings, #wp-admin-bar-my-account-xprofile {display:none!important;}

/*--------------------------------------------------------------
Buddypress retire les liens register et login dans la bar d'aministration
--------------------------------------------------------------*/
#wp-admin-bar-bp-register a.ab-item,
#wp-admin-bar-bp-login a.ab-item {display:none;}


/*--------------------------------------------------------------
Custom css pour la page d'inscription buddypress
--------------------------------------------------------------*/
div#basic-details-section h4, div#profile-details-section h4 {width:100%;}
div#basic-details-section h4, div#profile-details-section h4 {color:#3CC;}
#buddypress .standard-form p.description, #buddypress .standard-form label, #buddypress .standard-form span.label {color:#fff;}

input#field_1 {margin-bottom:0px}
input#field_66 {margin-bottom:0px}
input#field_200 {margin-bottom:0px}
input#field_267 {margin-bottom:0px}
input#field_268 {margin-bottom:0px}
p#field-visibility-settings-toggle-53{margin-bottom:0px}
p#field-visibility-settings-toggle-79{margin-bottom:0px}

#buddypress .standard-form #basic-details-section {width:100%;margin-bottom:2%;}
#buddypress .standard-form #profile-details-section {width:100%;}
#buddypress .standard-form #basic-details-section input[type="password"] {width:100%!important;}
#buddypress #signup_form.standard-form input[type="text"] {width:97.1%;}
#buddypress .standard-form input[type="email"] {width:100%!important;}

div#signup_div_1 {width:45%;display:inline-block; margin-right:6%;}
div#signup_div_2 {width:45%;display:inline-block; margin-right:1%;}
div#signup_div_3 {width:43.75%;}
div#signup_div_4 {width:43.75%;}

div.editfield.field_267 {width:45%; display:inline-block!important;; margin-right:6%;vertical-align:top;}
div.editfield.field_268 {width:45%; display:inline-block!important;; margin-right:1%;vertical-align:top;}
div.editfield.field_215 {width:45%; display:inline-block!important;; margin-right:6%;vertical-align:top;}
div.editfield.field_198 {width:45%; display:inline-block; margin-right:1%;vertical-align:top;}
div.editfield.field_12 {width:45%; display:inline-block; margin-right:6%;vertical-align:bottom;}
div.editfield.field_9 {width:45%; display:inline-block; margin-right:1%;vertical-align:bottom;}
div.editfield.field_115 {width:45%; display:inline-block; margin-right:6%;vertical-align:bottom;}
div.editfield.field_116 {width:45%; display:inline-block; margin-right:1%;vertical-align:bottom;}

/*--------------------------------------------------------------
Buddypres css pour la force des mots de passe
--------------------------------------------------------------*/
#buddypress #pass-strength-result.short  {background-color:#ff4d4d;color:black;border-color:red!important;}
#buddypress #pass-strength-result.bad  {background-color:#ff7e00;color:black;border-color:red!important;}
#buddypress #pass-strength-result.good  {background-color:#80ffff;color:black;border-color:red!important;}
#buddypress #pass-strength-result.strong  {background-color:#8cff66;color:black;border-color:red!important;}

/*--------------------------------------------------------------
Custom css pour les tableaux du profil buddypress
--------------------------------------------------------------*/
#buddypress table.forum tr.alt td, #buddypress table.messages-notices tr.alt td, #buddypress table.notifications tr.alt td, #buddypress table.notifications-settings tr.alt td, #buddypress table.profile-fields tr.alt td, #buddypress table.profile-settings tr.alt td, #buddypress table.wp-profile-fields tr.alt td {background: transparent;}
#buddypress #message-thread div.alt {background: transparent;}
#buddypress .dir-search input[type="search"], #buddypress .dir-search input[type="text"], #buddypress .groups-members-search input[type="search"], #buddypress .groups-members-search input[type="text"], #buddypress .standard-form input[type="color"], #buddypress .standard-form input[type="date"], #buddypress .standard-form input[type="datetime-local"], #buddypress .standard-form input[type="datetime"], #buddypress .standard-forme input[type="email"], #buddypress .standard-form input[type="month"], #buddypress .standard-form input[type="number"], #buddypress .standard-form input[type="password"], #buddypress .standard-form input[type="range"], #buddypress .standard-form input[type="search"], #buddypress .standard-form input[type="tel"], #buddypress .standard-form input[type="text"], #buddypress .standard-form input[type="time"], #buddypress .standard-form input[type="url"], #buddypress .standard-form input[type="week"], #buddypress .standard-form select, #buddypress .standard-form textarea {color:black;}
#buddypress table.forum tr td.label, #buddypress table.messages-notices tr td.label, #buddypress table.notifications tr td.label, #buddypress table.notifications-settings tr td.label, #buddypress table.profile-fields tr td.label, #buddypress table.wp-profile-fields tr td.label{border-right:none;}
#buddypress table.forum thead tr, #buddypress table.messages-notices thead tr, #buddypress table.notifications thead tr, #buddypress table.notifications-settings thead tr, #buddypress table.profile-fields thead tr, #buddypress table.profile-settings thead tr, #buddypress table.wp-profile-fields thead tr {color:black;}

/*--------------------------------------------------------------
Modifie la disposition des champs de la page des membres de buddypress.
Noter que le css à des effets sur d'autres page buddypress.
--------------------------------------------------------------*/
#buddypress div.pagination .pag-count {
	float: left;
	margin-left: 10px;
}
#buddypress div.pagination .pagination-links {
	float: left;
	margin-left: 10px;
}
#buddypress div.dir-search {
	float:left;
	margin: -25px 0 0 0;
}
#buddypress div.dir-search input[type=text],
#buddypress li.groups-members-search input[type=text] {
	font-size: 90%;
}

#buddypress div.dir-search input[type=text] {
	padding:5px;
	}
#buddypress button.search-icon {background-color:#0FBE7C;padding:0px;}
#buddypress div.item-list-tabs ul li {
	float: right;
}

#buddypress div.item-list-tabs ul li a {background-color: transparent; color:#0FBE7C;}
#buddypress div.item-list-tabs span {color:#000!important;}
#buddypress a.disabled, #buddypress button.disabled, #buddypress button.pending, #buddypress div.pending a, #buddypress input.disabled[type="submit"], #buddypress input.pending[type="submit"], #buddypress input[type="submit"][disabled="disabled"], #buddypress input.disabled[type="button"], #buddypress input.pending[type="button"], #buddypress input.disabled[type="reset"], #buddypress input.pending[type="reset"] {color:#000!important;}
#buddypress div.item-list-tabs ul li.current a, #buddypress div.item-list-tabs ul li.selected a {background-color: #3cc; color:#000;opacity: initial;}
button, select {color:#000!important;}
#buddypress div.item-list-tabs ul li.current a span, 
#buddypress div.item-list-tabs ul li.selected a span,
#buddypress div.item-list-tabs ul li a span {color:#000;}

/*--------------------------------------------------------------
Buddypress page list des membres
--------------------------------------------------------------*/
#buddypress div.item-list-tabs ul li.last select {max-width:230px;}
li#members-order-select {display:none;}


/*--------------------------------------------------------------
Modifie les bottons d'envoi de buddypress le texte devient noir et le fonds vert 
--------------------------------------------------------------*/
#buddypress a.button,
#buddypress input[type=submit],
#buddypress input[type=button],
#buddypress input[type=reset],
#buddypress input[type="submit"][disabled="disabled"],
#buddypress ul.button-nav li a,
#buddypress div.generic-button a,
#buddypress .comment-reply-link,
a.bp-title-button {
	background-color: #0FBE7C; 
	border: 1px solid #ccc;
	color: #000;
	opacity: initial;
}

div.generic-button.friendship-button.is_friend, div.generic-button.friendship-button.not_friends {margin-bottom:10px;}
#members-all.selected span {background-color :#3CC;}
#members-order-by {color :#000;}


/*--------------------------------------------------------------
Buddypress reduire la taille de la section profil
--------------------------------------------------------------*/
article#post-0{width:80%;margin-left:auto; margin-right:auto;}


/*--------------------------------------------------------------
Buddypress enlever le background et la bordure beige section message
--------------------------------------------------------------*/
#buddypress table#message-threads tr.unread td {background:transparent; border-bottom:none;}


ul.product_list_widget li {color: transparent!important}

/*--------------------------------------------------------------
Woocommerce product_page custom CSS
--------------------------------------------------------------*/
.woocommerce div.product div.images img {width:75%; height:75%}

.woocommerce-tabs, div.woocommerce-tabs.wc-tabs-wrapper, div.product_meta, p.price {display:none;}

a.reset_variations{margin-left:1%;}

div.single_variation {margin-bottom:1%;}

h1.product_title.entry-title {color:#3CC;}

div.summary{
float:left!important;
width: 100%!important;
margin:0px;
}

.related.products h2 {display:none;}

.quantity input, 
.payment_method_cheque label, 
.payment_method_paypal label {color:black;}

.woocommerce button.button:disabled, .woocommerce button.button[disabled]:disabled {opacity: 1;}

.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {color:black}


div.simplepopup {height:200px!important;max-height:40%;}


div.woocommerce{
background-color:#292929;}

.woocommerce-result-count, select.orderby {display:none}


wac-btn-sub, wac-btn-inc {display:none}


.woocommerce-placeholder wp-post-image{
display:none;
}

/*--------------------------------------------------------------
Woocommerce css de la page de commande
--------------------------------------------------------------*/

input#billing_phone, .input-text {color:#fff}

/*--------------------------------------------------------------
Woocommerce texte des conditions d'achats d'activités
--------------------------------------------------------------*/
#myfield8_field {color:#0FBE7C; font-size:24px;}
#myfield9_field {font-size:19px;color:#f5f5f5;}
.condition {font-size:18px;color:#f5f5f5;}

#myfield8_field {margin-top:10%;} 

/*--------------------------------------------------------------
Woocommerce modification de la page mon compte
--------------------------------------------------------------*/
li.woocommerce-MyAccount-navigation-link:nth-child(3) {display:none;}
input#billing_email {padding:3.51667px;}

.woocommerce-product-gallery__trigger {display:none;}


	
/*--------------------------------------------------------------
CSS des shortcodes du plugin zotpress
--------------------------------------------------------------*/
div.csl-entry{
	font-size: 18px;
	font-family: "Lato",sans-serif;
	margin-bottom:25px;
	line-height: 135%;
}

div#zp-Browse-Bar {background-color:#3CC;color:black;}
input#zp-Zotpress-SearchBox-Input {margin-bottom:2px;}


/*--------------------------------------------------------------
Modifications du texte et de la mise en page des articles dans des pages liées au plug-in List category posts
--------------------------------------------------------------*/
.lcp_catlist li{
	font-family: "Lato",sans-serif;
}


.lcp_catlist blockquote{
	padding-top:0px;
	padding-bottom:0px;
}

ul.lcp_catlist {
padding:0px 0px 0px 15px;
}

p.titre_articles {color:#3CC;font-size:20px!important;}

.lcp_paginator li {border:0px!important}


/* css des images des liens utilisé pour section partenaires
et réseaux sociaux.
----------------------------------------------- */

.xoxo.blogroll img { height:12%;width:12%;padding-right:10px;margin-bottom:-4px}

.xoxo.blogroll a {display:table; margin-bottom:5px}



/* css des courriel de changement de rôle
----------------------------------------------- */
p#message_membre_activation {font-family: "Times New Roman", Georgia, Serif;}






/* responsive structure
----------------------------------------------- */
@media only screen and (max-width: 850px) and (min-width: 820px) {
div#wpadminbar {
       	max-width:93%;
	}
}

@media only screen and (max-width: 820px) and (min-width: 810px) {
div#wpadminbar {      
        max-width:95%;
	}
}

@media only screen and (max-width: 810px) and (min-width: 792px) {
div#wpadminbar {      
        max-width:96.5%;
	}
}

@media only screen and (max-width: 792px) and (min-width: 783px) {
div#wpadminbar {
       max-width:99%;
	}
}

@media only screen and (max-width: 782px) and (min-width: 425px) {
div#wpadminbar {
       max-width:90%;
	}
}

@media only screen and (max-width: 424px) and (min-width: 200px) {
ul#wp-admin-bar-top-secondary{
	margin-right:30%!important;
	margin-left:auto!important;
	}
input.s.field {
	max-width:70%!important;
	}
}


@media only screen and (max-width: 850px) and (min-width: 769px) {
input.s.field {
	max-width:40%!important;
	}
}

@media only screen and (max-width: 800px) and (min-width: 769px) {
#header-logo-image img{
	margin-bottom:-3%!important;
	width:50%;
	}
}

@media only screen and (max-width: 768px) and (min-width: 200px) {
#header-logo-image img{
	margin-bottom:1%;
	width:50%;
	}
}


@media only screen and (max-width: 800px) {

div#signup_div_1 {width:100%;}
div#signup_div_2 {width:100%;}.product_list_widget
div#signup_div_3 {width:100%;}
div#signup_div_4 {width:100%;}
div.editfield.field_1 {width:100%;}
div.editfield.field_267 {width:100%;}
div.editfield.field_268 {width:100%;}
div.editfield.field_198 {width:100%;}
div.editfield.field_215 {width:100%;}
div.editfield.field_12 {width:100%;}
div.editfield.field_9 {width:100%;}
div.editfield.field_115 {width:100%;}
div.editfield.field_116 {width:100%;}
div.g-recaptcha div {height:auto!important;}
#buddypress .standard-form#signup_form div.submit {float:left!important;}
}

@media only screen and (min-width: 1000px) {

form#settings-form {max-width:50%;margin-left:auto;margin-right:auto;}
}
@media only screen and (max-width: 1000px) and (min-width: 800px) {

form#settings-form {max-width:60%;margin-left:auto;margin-right:auto;}
}
@media only screen and (max-width: 800px) {

form#settings-form {max-width:80%;margin-left:auto;margin-right:auto;}
}